<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>customSites</key>
	<dict>
		<key>33ACAF0E-CEDF-48ED-9885-33E8EB58CB7A</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>setn</string>
			<key>text</key>
			<string>SET三立新聞網</string>
			<key>url</key>
			<string>https://www.setn.com/search.aspx?q={query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>41A7CEB9-F9CB-47B2-8DA7-09F97EA086EB</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>moedict</string>
			<key>text</key>
			<string>萌典國語</string>
			<key>url</key>
			<string>https://www.moedict.tw/{query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>5A48F667-E86E-42AF-BAB9-4498DC64B645</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>businesstoday</string>
			<key>text</key>
			<string>今周刊</string>
			<key>url</key>
			<string>https://www.businesstoday.com.tw/group_search/article?keywords={query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>5FADE072-DA35-40E8-B3CD-C1B07158984C</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>dictionary</string>
			<key>text</key>
			<string>dictionary</string>
			<key>url</key>
			<string>https://www.ldoceonline.com/dictionary/{query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>6C48EBFB-1F8F-42FF-93C6-A0E709C4CE84</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>ettoday</string>
			<key>text</key>
			<string>ettoday</string>
			<key>url</key>
			<string>https://www.ettoday.net/news_search/doSearch.php?keywords={query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>CE2195FB-095E-45A0-B2E3-B7364C6E327E</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>dict</string>
			<key>text</key>
			<string>Cambridge Dict</string>
			<key>url</key>
			<string>https://dictionary.cambridge.org/zht/詞典/英語-漢語-繁體/{query}</string>
		</dict>
		<key>E13FDE1A-4867-4EC8-9818-DDE88F162228</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>ltn</string>
			<key>text</key>
			<string>自由時報</string>
			<key>url</key>
			<string>https://search.ltn.com.tw/list?keyword={query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>E251A0E1-951E-458E-837D-59B76613EE20</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>whoogle</string>
			<key>text</key>
			<string>Whoogle for '{query}'</string>
			<key>url</key>
			<string>https://search.lotimmy.com/search?q={query}</string>
		</dict>
		<key>E51A336C-B9E0-4C0B-A142-89E5F5B19CC5</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>yahoo_dict</string>
			<key>text</key>
			<string>字典</string>
			<key>url</key>
			<string>https://tw.dictionary.search.yahoo.com/search?p={query}</string>
			<key>utf8</key>
			<true/>
		</dict>
		<key>FC1599BC-80E2-47B7-89E3-932832260A66</key>
		<dict>
			<key>enabled</key>
			<true/>
			<key>keyword</key>
			<string>github</string>
			<key>text</key>
			<string>github</string>
			<key>url</key>
			<string>https://github.com/search?q={query}&amp;ref=opensearch</string>
			<key>utf8</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
